body {
	background: #333 url(../images/bgd.jpg) repeat;
	margin: 0;
}
.pageWrapper {   /* div */
	text-align:center;
}
.wrapperWidth {   /* div */
	width:100%;   /* affects all pages in the site - can be overriden by local CSS rules */
	margin: 0 auto;  /* has to be here otherwise nothing is centered in Moz */
}
body,td,th,p,div {
	font: 12px/1.3 Verdana, Arial, Helvetica, sans-serif;
	color: #999;
}
.small {
	font-size:11px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
}
strong, b {
	color: #A7B3CF;
	font-weight:normal;
}
blockquote {
	margin: 20px;
	margin-top: 0px;
}
/*--   main layout blocks   --*/
#pageHeader {
	width:85%;
	text-align: center;
	margin: 0 auto;  /* has to be here otherwise nothing is centered in Moz */
}
	#logo {
		float:right;
		padding-top:17px;
	}
	#menu {
		padding-top:39px;
		text-align: left;
	}
#pageContent {
		width:85%;
		padding-top:50px;
		text-align:left;
		margin: 0 auto;  /* has to be here otherwise nothing is centered in Moz */
}
	.galleryPage #pageContent {
			padding-top:40px;
	}
	.imagePage #pageContent {
			padding-top:40px;
	}
	#homeIllustration {
		float:left;
		width:500px;
	}
	#homeText {
		text-align:justify;
		margin-left:550px;
		padding-left:50px;
		background:url(../images/line_top_bottom.jpg) top left no-repeat;
	}
	#aboutIllustration {
		float:right;
		width:300px;
	}
	#aboutText {
		margin-right:350px;
		text-align:justify;
		padding-right:50px;
		background:url(../images/line_top_bottom.jpg) top right no-repeat;
	}
	#licensingIllustration {
		float:right;
		width:350px;
	}
	.story {
		width:200px;
	}
	#licensingText {
		margin-right:400px;
		text-align:justify;
		padding-right:50px;
		background:url(../images/line_top_bottom.jpg) top right no-repeat;
	}
	#printsTable {
		float:right;
		width:400px;
	}
	#printsText {
		margin-right:450px;
		text-align:justify;
		padding-right:50px;
		background:url(../images/line_top_bottom.jpg) top right no-repeat;
	}

#pageFooter {
	padding-top:50px;
	clear:both;
}
/*----------------------------------------------------   links   ----------------------------------------------------*/
a:link { color: #B3B49F; text-decoration:none; }
a:visited { color:#B3B49F; text-decoration:none; }
a:hover { color:#B3B49F; text-decoration:underline; }
a:active { color:#B3B49F; text-decoration:none; }

/*----------------------------------------------------   headers   ----------------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 12px;
	color: #A7B3CF;
	font-weight:normal;
}
h1 {
	font-size: 13px;
}
/*----------------------------------------------------   lists   ----------------------------------------------------*/
#pageContent ul {
	margin: 0px;
	margin-left: 5px;
	margin-bottom: 20px;
	padding-left: 0px;
	list-style:none;
}
#pageContent li {
	padding-left: 15px;
	padding-bottom: 2px;
	background-image:url(../images/listBullet.gif);
	background-position: 0 5px;
	background-repeat:no-repeat;
}
#pageContent ol {
	margin: 0px;
	margin-left: 30px; /* shouldn't have to do that because of the padding existing in the container block */
	margin-bottom: 20px;
	padding-left: 0px;
}
#pageContent ol li {
	padding-left: 10px;
}
#pageContent ol ul li {
	padding-left: 20px;
}
#pageContent ol ul {
	padding-top: 10px;
	margin-bottom: 0px;
}
#pageContent ul ul {
	padding-top: 10px;
	margin-bottom: 0px;
}
/*----------------------------------------------------   galleries and images   --*/
.pageNumbers {
	font-size: 12px;
	text-align:center;
	margin-top:10px;
}
.currentPageNumber {
	font-weight:bold;
	color: #A7B3CF;
}
.thumbnails {
	border:#4a4a4a solid 1px;
	margin-top:5px;
	padding:10px;
}
.thumbTable {
	width:220px;
	height:220px;
	padding:5px;
	border:#2a2a2a solid 1px;
	background-color:#333;
}
#imageBox {
	text-align:center;
	margin-bottom:20px;
	padding-top:7px;
	padding-bottom:20px;
	border:#2a2a2a solid 1px;
	background-color:#333;
}
	#imageBox h1 {
		text-align:center;
		margin-bottom:10px;
	}
/*----------------------------------------------------   forms   --*/
form {
	padding:0;
	margin:0;
}
select {
	padding:0;
	background-color:#444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B3B49F;
	border:#666 solid 1px;
}
option {
	padding:0;
	background-color:#444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B3B49F;
}
.textField {
	padding:3px;
	background-color:#444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#B3B49F;
	border:#666 solid 1px;
}

.imgRight {
	float:right;
	margin-left:20px;
	margin-bottom:20px;